	body {
  background-image: url(https://die-welt.in-meinen-bildern.de/Bilder/Hintergrund.avif);
  background-size: 100% 100%;
  background-color: #222;
  max-width: 400px;
  margin: auto;
}

.jahr-button {
    width: 100px;
    text-align: left;
    border: none;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
    color: red;
}

.jahr ul {
    width: 100px;
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}

.jahr li {
    margin: 0px;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 10px;
}

.seite {
  display: flex;
  gap: 20px;
}
.seite {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 0 auto;         /* zentriert horizontal */
}

nav {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  /*font-size: 60%;*/
  margin-top: 20px;
}

nav p {
  width: 100px;
  margin: 5px;
  text-align: center;
}

.spalten-layout {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.left, .middle, .right {
  width: 100%;
  box-sizing: border-box;
  padding: 0 5%;
}

/* Typografie ... */
h1, h2, h3, p, li, blockquote {
  font-family: sans-serif;
  letter-spacing: 0.02em;
  color: #999;
  font-size: 100%;
  text-align: justify;
}

h1 {
  font-size: 160%;
  text-align: left;
}

h2 {
  text-align: left;
  font-size: 120%;
}

h3 {
  text-align: left;
}

.text-small {
  font-size: 60%;
}

a, span {
  color: #ccc;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
}

.share-button {
  display: inline-block;
  background-color: #1da1f2; /* X/Twitter-Blau */
  color: white;
  padding: 10px 16px;
  border-radius: 9999px; /* pill shape */
  font-weight: bold;
  text-decoration: none;
  font-family: sans-serif;
  transition: background-color 0.3s;
}

